RCCE(3)

NAME
RCCE_num_ues - returns the number of units of execution (n) participating in the computation.

SYNOPSIS
#include <rcce.h>

int RCCE_num_ues(void);

DESCRIPTION
RCCE_num_ues() returns the number of units of execution (n) participating in the computation.

RETURN VALUE
An integer equalto the number of units of execution (n) participating in the computation.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE